html, body {
	width:100%;
	height:100%;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	font-size: 12px;

	font-family: 'Calibri'; /*verdana, arial, sans-serif;*/
}

a,a:link,a:visited,a:active,a:hover {
	text-decoration: none;
}

.cms_flag
{
	display: inline-block;
	background-position: center center; 
	background-size: auto auto;
	height: 11px; 
	width: 16px;
	vertical-align:middle;
}


.cms_flag_FR, .cms_flag_fr
{
	background-image: url("../images/flags/fr.png"); 
}

.cms_flag_EN, .cms_flag_en,.cms_flag_GB, .cms_flag_gb
{
	background-image: url("../images/flags/en.png"); 
}

.cms_flag_LB, .cms_flag_lb,.cms_flag_LU, .cms_flag_lu
{
	background-image: url("../images/flags/lb.png"); 
}

.ui-accordion .ui-accordion-content {
    padding: 0 0 10px;
}

.ui-layout-pane {
	padding: 0;
}

.width100p {
	width: 100%;
}

.contextMenu li.separator {
	border-top: solid 1px #CCC;
}

.tabs-content .ui-tabs-panel {
	padding:0;
}

.sita_toolbar {
	padding: 2px;
}

.elmt_localfile, .elmt_localimage {
	background:url(../images/treedot.png) no-repeat right -10px center #ffffff;
	border:1px solid #999;
	padding:3px 18px 3px 4px; /* USE the same right padding in jQ! */
	border-radius:3px;
	background-position: right 5px center;
	/*transition: background 0.4s;*/ /*Remove this line if issues in Chrome (02.2014)*/
}

.elmt_localfile.onX, .elmt_localimage.onX {
	cursor:pointer;
} 

/*Jquery override*/
.ui-widget {
	font-family: inherit;/*Verdana,Arial,sans-serif;*/
	font-size: inherit;
}

/*dataTable override*/
table.dataTable tbody th, table.dataTable tbody td {
    padding: 3px 10px;
}